<!DOCTYPE html>
<html>
<head>
	<title>Test</title>
</head>
<body>
	<main>
		<h1>{{mensaje}}</h1>
			<!-- v-model DIrectivas -->
		<input type="text"  v-model="mensaje">
		<pre>
			{{$data}}
		</pre>

		

	</main>

	<script type="text/javascript" src="./vue.js"></script>
	<script type="text/javascript" src="./index.js"></script>
</body>
</html>